Bug 1282555 - pyppd: Please build with python3
pyppd: Please build with python3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyppd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 1282146
  Show dependency treegraph
 
Reported: 2015-11-16 12:52 EST by William Moreno
Modified: 2015-11-27 13:22 EST (History)
3 users (show)

See Also:
Fixed In Version: pyppd-1.0.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-27 13:22:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-16 12:52:09 EST
Upstream support both python2 and python2 as part of the move of Fedora to python, last upstream release support both.

Also please use the %license macro
Comment 1 Fedora Update System 2015-11-16 13:47:50 EST
pyppd-1.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a3311154fe
Comment 2 Fedora Update System 2015-11-18 11:52:40 EST
pyppd-1.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update pyppd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a3311154fe
Comment 3 Fedora Update System 2015-11-27 13:22:38 EST
pyppd-1.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.